Subject: Leave Application
From: Abhishek Kumar Pandey <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Mon, 19 Mar 2018 12:57:15 +0530 (IST)

Dear Sir 

I am writing this application to request you for a leave for Five Days, i.e. from 9th April to 13th April. Reason for the leave is that I have to go to my native place(Dhanbad) for the checkup of my Father. Since, it takes 24 hours to travel to Dhanbad so it needs time to go and come back. 

I would request you to please grant me leave for the above mentioned date and make approval for the same so that I can make Reservation for my ticket. I have also forwarded email regarding the same concern last month but never got the reply for that. As this is a genuine problem and a regular checkup so I would request you to please make approval for the same. 

Hoping to get your positive response asap at this time! 

Thank You,